@font-face {
    font-family: Bebas;
    src: url(fonts/Bebas-Regular.ttf);
	font-display: swap;
}
@font-face {
    font-family: NewsGoth BT;
    src: url(fonts/tt0047m.ttf);
	font-display: swap;
}
@font-face {
    font-family: NewsGoth BT;
    src: url(fonts/tt0049m.ttf);
    font-weight: bold;
	font-display: swap;
}
/*@font-face {
    font-family: NewsGoth BT;
    src: url(fonts/tt0048m.ttf);
    font-style: italic, oblique;
}
@font-face {
    font-family: NewsGoth BT;
    src: url(fonts/tt0050m.ttf);
    font-weight: bold;
    font-style: italic, oblique;
}*/
body{
	padding:0px;
	margin:0px;
	border:none;
	width:100%;
	font-family: Bebas;
	font-weight:500;
}
h1{
	font-size:30px;
	line-height:20px;
}
h1,h2,h3,h4{
	font-weight:bold;
	padding:0px;
	margin:0px;
}
h2{
	font-size:22px;
	color:#E2017B;
	letter-spacing:2px;
	padding-left:10px;
}
h3{
	font-size:18px;
}
h4{
	font-size:16px;
}
ul{
	/*list-style-type: none;*/
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align:center;
}
li{
	font-family: Bebas;
	display:inline-table;
	background-color:#00978E;
	margin:-1px;
	padding:0px;
	border:none;
	font-size:20px;
}
li a{
	display: block;
	color: white;
	text-align: center;
	padding: 10px;
	margin:0px;
	text-decoration: none;
	vertical-align:middle;
}
li a:hover {
	background-color: #111111;
}
p{
	font-family: NewsGoth BT;
	font-style: normal;
	padding:0px;
	margin:0px;
	color:#595959;
}
div{
	padding:0px;
	margin:0px;
}
section{
	padding:35px 0px 25px 0px; /* top right bottom left */
	width:100%;
}
.tituloh1{
	color:#fff;
	text-align:center;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
}
.opMenu{
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.ctaContacto a:hover{
	background-color:#fff !important;
}
.contenedor{
	margin-left:50px;
	margin-right:50px;
}
.contenedorNosotros{
	margin-left:100px;
	margin-right:100px;
	margin-top:20px;
}
#seccInicio{
	padding-top:0px;
	margin-top:-30px;
	padding-bottom:0px;
}
#contMenu{
	width:100%;
	/*border-left:solid 12px #E2017B;
	border-right:solid 12px #E2017B;*/
}
#cintilloHeader{
	width:100%;
	height:15px;
	background-color:#E2017B;
}
#cintilloRosa{
	width:100%;
	height:6px;
	background-color:#E2017B;
}
#menu{
	margin-top:35px;
}
.bordeLateralMenu{
	width:12px;
	height:50px;
	background-color:#E2017B;
}
.bordeLateralMenuResp{
	width:12px;
	height:150px;
	background-color:#E2017B;
	display:none;
}
.linksMenuIni{
	width:9%;
}
.linksMenu{
	width:17.5%;
}
.linksMenuResp{
	width:90%;
	margin:5px;
}
.linksMenuGal{
	width:24%;
}
.linksMenuClie{
	width:17.5%;
}
.linksMenuCont{
	width:9%;
	background-color:#ffffff;
}
.linksMenuCont a{
	color:#333333;
}
#linksResponsive{
	margin-top:170px !important;
	display:none;
}
#contMenuResp{
	display:none;
}
#contFrase{
	width:62%;
	padding:15px;
	display:inline-table;
	text-align:center;
}
#contRedes{
	width:15%;
	padding:15px;
	display:inline-table;
	vertical-align:bottom;
}
#contRedes img{
	width:40px;
	display:inline-table;
	padding:5px;
	cursor:pointer;
}
#contRedesNosotros{
	width:30%;
	padding:10px;
	display:inline-table;
	vertical-align:bottom;
	text-align:center;
	
}
#contRedesNosotros img{
	width:40px;
	display:inline-table;
	padding:5px;
	cursor:pointer;
}
.colNosotros{
	width:33%;
	display:inline-table;
	/*background-color:#aaa;*/
}
#contImg{
	text-align:right;
}
#contImg img{
	width:78%;
}
#contFraseNosotros{
	text-align:center;
}
#contFraseNosotros img{
	width:70%;
}
#logo-cont{
	width:24%;
	display:inline-table;
	vertical-align:top;
	text-align:center;
}
#logo-cont-serv{
	width:20%;
	display:inline-table;
	vertical-align:top;
	text-align:center;
}
#chava-cont{
	width:24%;
	display:inline-table;
	vertical-align:top;
	text-align:center;
}
#frase-cont{
	width:50%;
	display:inline-table;
	vertical-align:top;
}
#contServicios{
	width:78%;
	display:inline-table;
	vertical-align:top;
}
#h2Serv{
	color:#515151;
	float:left;
	padding-left:15px!important;
}
#h2ActivTem{
	color:#E2017B;
	float:right;
	padding-right:15px!important;
}
#posLogo{
	position:relative;
	float:left;
	margin-left:50px;
}
#posMenuResp{
	position:relative;
	float:right;
	width:60px;
	margin-right:50px;
	margin-top:25px;
}
#piepagina{
	text-align:center;
	background-color:#E2017B;
	padding:3px;
	color:#ffffff;
	font-size:12px;
}
#logoNosotros{
	display:inline-table;
	width:29%;
	padding-top:10px;
	text-align:center;
}
#textoNosotros{
	display:inline-table;
	width:69%;
	vertical-align:top;
	padding-left:70px;
	padding-right:70px;
	text-align:justify;
	font-size:20px;
}
#contenidoArriba{
	width:90%;
	text-align:center;
}
#fondoVerde{
	background-image:url(../imagenes/fondoVerde.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	position:relative;
	z-index:3000;
	margin-left:20%;
	width:78%;
	margin-top:-30px;
	margin-bottom:10px;
	padding-top:40px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#fondoVerdeResp{
	display:none;
}
.espListaServicios{
	width:20%;
	display:inline-table;
	vertical-align:top;
	text-align:center;
}
.listaServicios{
	text-transform: uppercase;
	display:inline-table;
	position:relative;
	z-index:3000;
	margin-left:20%;
	width:78%;
	margin-top:-30px;
	margin-bottom:10px;
	padding-top:40px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#slideServicios{
	margin-left:20%;
	vertical-align:top;
	width:78%;
	/*overflow-x: hidden;*/
}
.checkServ{
	width:33%;
	display:inline-table;
	padding-left:10%;
}
#clientesLogo{
	width:45%;
	display:inline-table;
}
#clientesLogo img{
	width:40%;
}
#redesClientes{
	display:inline-table;
	width:49%;
	text-align:left;
}
#redesClientes img{
	width:40px;
}
#logos01{
	display:inline-table;
	width:40%;
	vertical-align:top;
}
#logos01 img{
	vertical-align:top;
	padding-top:15px;
}
#logos02{
	display:inline-table;
	width:19%;
	vertical-align:top;
}
#logos03{
	display:inline-table;
	width:19%;
	vertical-align:top;
}
#logos04{
	display:inline-table;
	width:19%;
	vertical-align:bottom;
}
#txtClientes{
	width:90%;
	padding:30px;
	padding-bottom:0px;
	font-size:16px;
	text-align:justify;
	letter-spacing:1px;
}
.contenedorContacto{
	margin-left:50px;
	margin-right:50px;
}
.contenedorGaleria{
	margin-left:50px;
	margin-right:50px;
}
.columnasNosotros01{
	display:inline-table;
	width:35%;
	padding:3%;
}
.columnasNosotros02{
	display:inline-table;
	width:62%;
}
#formContacto{
	width:100%;
	padding:30px;
	text-align:left;
}
#formContacto input, textarea{
	display:block;
	width:100%;
	padding:5px;
	margin:10px;
	color:#fff;
	background-color:#515151;
}
::placeholder{
	color:#fff;
}
#mensaje{
	height:120px;
}
.filasContacto{
	display:inline-table;
	width:100%;
	text-align:left;
	padding:10px;
}
.iconoContacto{
	width:60px;
	display:inline-table;
	vertical-align:middle;
	text-align:center;
}
.imgIcono{
	width:40%;
}
.txtContacto{
	width:80%;
	display:inline-table;
	vertical-align:middle;
}
#contieneLogoCont{
	display:inline-table;
	width:45%;
	text-align:left;
	padding:10px;
}
#logoContacto{
	width:80%;
}
#txtContactoTitulo{
	display:inline-table;
	width:54%;
	text-align:right;
	font-size:28px;
	padding:10px;
}
.galeriaEdecanesCont{
	width:90%;
	margin-top:50px;
	margin-bottom:30px;
}
.tamGal{
	display:inline-table;
	width:24.5%;
	border-width: 0px !important;
}
.imgsGal{
	width:100%;
}
.menuActivo{
	background-color:#515151;
}
#botonEnvio{
	margin-left:10px;
	color:#fff;
	background-color:#E2017B;
	font-size:14px;
	border:none;
	padding:10px;
	cursor:pointer;
	width:100%;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@media (max-width: 1920px) {
	.linksMenuIni{
		width:9%;
	}
	.linksMenu{
		width:18.4%;
	}
	.linksMenuGal{
		width:24%;
	}
	.linksMenuClie{
		width:18.8%;
	}
	.linksMenuCont{
		width:9%;
	}
}
@media (max-width: 1366px) {
	.linksMenuIni{
		width:9%;
	}
	.linksMenu{
		width:15%;
	}
	.linksMenuGal{
		width:24%;
	}
	.linksMenuClie{
		width:15%;
	}
	.linksMenuCont{
		width:9%;
	}
}
@media (max-width: 1280px) {
	.linksMenuIni{
		width:9%;
	}
	.linksMenu{
		width:18%;
	}
	.linksMenuGal{
		width:24%;
	}
	.linksMenuClie{
		width:18%;
	}
	.linksMenuCont{
		width:9%;
	}
	#contFrase{
		width:58%;
		padding:15px;
		display:inline-table;
		text-align:center;
	}
	#contRedes{
		width:14%;
		padding:15px;
		display:inline-table;
		vertical-align:bottom;
	}
	#contRedes img{
		width:30px;
	}
}
@media (max-width: 1250px) {
	#fondoVerde{
		margin-top:-9%;
	}
}
@media (max-width: 1024px) {
	.bordeLateralMenu{
		height:42px;
	}
	li a{
		padding: 12px;
	}
	.linksMenuIni{
		width:8%;
	}
	.linksMenu{
		width:17.5%;
	}
	.linksMenuGal{
		width:24%;
	}
	.linksMenuCont{
		width:8%;
	}
	#seccInicio{
		margin-top:-20px;
	}
	#logo-cont img{
		width:50% !important;
	}
	#contFrase{
		width:50%;
		padding:15px;
		display:inline-table;
		text-align:center;
	}
	#contFrase img{
		width:80% !important;
	}
	#contRedes{
		width:10%;
		padding:15px;
		display:inline-table;
		vertical-align:bottom;
	}
	#contRedes img{
		padding:3px;
	}
	#fondoVerde{
		margin-top:-14%;
	}
	#fondoVerde div{
		font-size:16px !important;
		letter-spacing:0px !important;
	}
	.filasContacto {
		padding: 0px;
		padding-top:10px;
		padding-bottom:10px;
	}
	.txtContacto{
		width:70%;
	}
}
@media (max-width: 900px) {
	#fondoVerde{
		margin-top:-21%;
	}
}
@media (max-width: 800px) {
	#fondoVerde{
		margin-top:-23%;
	}
}
@media (max-width: 768px) {
	#contMenu{
		display:none!important;
	}
	#contMenuResp{
		display:block;
	}
	.linksMenu{
		width:50%;
		
	}
	#seccInicio{
		margin-top:-10px;
	}
	#logo-cont{
		display:none !important;
	}
	#chava-cont{
		width:100%;
		text-align:center;
		display:none;
	}
	#chava-cont img{
		width:30% !important;
	}
	#frase-cont{
		width:100%;
	}
	#contRedes{
		width:40%;
		text-align:right;
	}
	#contRedes img{
		width:45px;
	}
	.contenedorNosotros{
		margin-left:40px;
		margin-right:40px;
	}
	#logoNosotros{
		display:none;
	}
	#textoNosotros{
		width:100%;
	}
	#fondoVerde{
		margin-top:-32%;
		margin-left:0%;
		width:100%;
	}
	#slideServicios{
		margin-left:0%;
		vertical-align:top;
		width:100%;
	}
	#logo-cont-serv{
		display:none;
	}
	.slick-prev, .slick-next {
		top: 30% !important;
	}
	#contServicios{
		width:100%;
		margin-top:-40px;
		margin-bottom:60px;
	}
	#redesClientes{
		width:100%;
		text-align:right;
	}
	#clientesLogo{
		display:none;
	}
	.columnasNosotros01{
		display:inline-table;
		width:100%;
		padding:3%;
	}
	.columnasNosotros02{
		display:inline-table;
		width:100%;
	}
	#contieneLogoCont{
		display:none;
	}
	#txtContactoTitulo{
		width:100%;
	}
	#formContacto{
		padding-top:0px;
	}
	.tamGal{
		width:49.5%;
	}
	.listaServicios{
		margin-left:0%;
		width:100%;
		margin-top:-30px;
		margin-bottom:10px;
		padding-top:40px;
		padding-left:25px;
		padding-right:25px;
		padding-bottom:20px;
	}
	.checkServ{
		width:33%;
		display:inline-table;
		padding-left:5%;
	}
}
@media (max-width: 736px) {
	#fondoVerde{
		margin-top:-4%;
		padding-top:26px;
	}
	#fondoVerde div{
		font-size:14px !important;
	}
	.slick-prev, .slick-next {
		top: 50% !important;
	}
}
@media (max-width: 668px) {
	.colNosotros{
		width:50%;
	}
	#contImg{
		width:90%;
		text-align:center;
		padding-top:15px;
	}
	#fondoVerde{
		margin-top:-4%;
		padding-top:20px;
	}
	#fondoVerde div{
		font-size:12px !important;
	}
}
@media (max-width: 568px) {
	#contRedes{
		width:30%;
	}
	#fondoVerde{
		padding-left:15px;
		padding-right:15px;
	}
	#fondoVerde div{
		font-size:12px !important;
	}
}
@media (max-width: 480px) {
	#contFrase {
		width: 90%;
		padding: 15px;
	}
	#contRedes{
		width:80%;
	}
	#textoNosotros {
		padding-left: 30px;
		padding-right: 30px;
	}
	#fondoVerde{
		padding-left:10px;
		padding-right:10px;
	}
	#fondoVerde div{
		font-size:10px !important;
	}
	#h2Serv{
		font-size:18px;
	}
	#h2ActivTem{
		font-size:18px;
	}
}
@media (max-width: 415px) {
	section {
		padding: 15px 0px 15px 0px;
	}
	.tituloh1{
		margin-top:-50px;
	}
	.contenedor {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.contenedorNosotros {
		margin-left: 0px;
		margin-right: 0px;
	}
	#contFraseNosotros{
		width:100%;
	}
	#contenidoArriba{
		width:100%;
		text-align:center;
	}
	#fondoVerde{
		display:none;
	}
	#fondoVerdeResp{
		display:block;
		background-image:url(../imagenes/fondoVerdeRespOk.svg);
		background-repeat: no-repeat;
		background-size: 100%;
		position:relative;
		z-index:3000;
		width:100%;
		margin-top: -4%;
		margin-bottom:10px;
		padding-top:25px;
		padding-left:15px;
		padding-right:15px;
		padding-bottom:20px;
	}
	#fondoVerdeResp div{
		font-size:12px !important;
	}
	#redesClientes{
		width:90%;
	}
	#txtClientes{
		font-size:18px;
		padding-left:10px;
		padding-right:10px;
		letter-spacing:0px;
	}
	.imgsClientes{
		width:90%!important;
	}
	#logos01{
		width:50%;
	}
	#logos02{
		width:50%;
	}
	#logos03{
		width:60%;
	}
	#logos04{
		width:40%;
		padding-top:15px;
	}
	.contenedorContacto {
		margin-left: 10px;
		margin-right: 10px;
	}	
	.contenedorGaleria{
		margin-left:0px;
		margin-right:0px;
	}
	#formContacto{
		padding:0px;
		width:90%;
		margin-left:-15px;
		margin-bottom:30px;
	}
	.galeriaEdecanesCont{
		width:100%;
	}
	.tamGal{
		width:100%;
	}
	.slick-prev, .slick-next {
		margin-top: -10px;
	}
	.checkServ {
		width: 33%;
		display: inline-table;
		padding-left: 0%;
	}
	#slideServicios{
		overflow-x: hidden;
	}
}
@media (max-width: 320px) {
	#posLogo{
		margin-left:30px;
		width:120px;
	}
	#posMenuResp{
		width:50px;
		margin-right:30px;
	}
	.listaServicios{
		font-size:14px;
	}
}






